@charset "utf-8";
.img-wrap {
  width: 270px;
  margin: 10px auto 0;
}

.img-wrap img {
  display: block;
  width: 100%;
}

.img-wrap .cmn_note_text {
  text-align: left;
  margin-top: 10px;
  font-size: 16px;
}

@media screen and (max-width:640.999px){
  .img-wrap .cmn_note_text {
    font-size: 12px;
  }
}